IEC 61850 Certificate - IEC 61850 Certificate #6826

K-IMD

07/13/2024 04:35 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 2 Certificate Name: 24-032851-04-1_KMData_K-IMD_Server
_Ed2.0_Certification_KTL
61850 Tested Server Certificate Hash: SHA256:
Aspects: 48D87D67CE98052D28C2CAB71E7092
F40187B723D75E69FAC837DCDBFCB
15D0D
Company: KMData Inc. Vendor Artifact File
Name:
Address: 505-2, Daeryung Techno Town 1-cha 18, | Vendor Artifact Hash:
Gasan Digital 2-ro, Geumcheon-gu,
Seoul, Republic of Korea, 08592
Product: K-IMD Umbrella
Organization:
HW Version: 1.0 Optional Reservation Yes
Test:
SW Version: 1.0 Serial Number: SA082404001E
Key Words: Publisher Legacy -
Variants:
Test Procedure 2.0.6 Publisher Preferred -
Version: Rates:
IEC 61850 Blocks Basic Exchange (B1), Buffered Publisher Preferred
Certified: Reporting (B6), Data Set Definition Variants:
(B2+), Data Sets (B2), Direct Control
(12a), File Transfer (B14), Time
Synchronization (B13), Unbuffered
Reporting (B5)
Certificate/Result Herbert Falk Subscriber Legacy -
Reviewer: Variants:
Approval Date: 07/13/2024 Subscriber Preferred
Variants:
Standards Tested: 61850-6, 61850-7-1, 61850-7-2, Subscriber Preferred -
61850-7-3, 61850-7-4, 61850-8-1 Rates:
Current Test Lab Korea Testing Laboratory (A) Product Variants:
Name:
Test Document: Edition 2 Server Test Procedures version | Time Activated
2.0.6 Control:
Description
Related issues:
Related to IEC 61850 Certificate - IEC 61850 Certificate #6825: K-IMD Approved

History

#1 - 07/13/2024 04:35 PM - Herbert Falk
- Related to IEC 61850 Certificate #6825: K-IMD added

#2 - 10/06/2024 06:26 PM - Herbert Falk

- File 24-032851-04-1_KMData K-IMD_Server Ed2.0_Certification KTL.pdf added

04/18/2025

1/2



- Certificate Name changed from 24-032851-04-1_KMData_K-IMD_Server_Ed2.0_Certification_KTL.pdf to
24-032851-04-1_KMData_K-IMD_Server Ed2.0_Certification KTL

- Certificate Hash changed from SHA256: DF1277500AD48C49C2259614CC85586645AFAEC245D9554244AF219719E9FC92 to SHA256:
48D87D67CE98052D28C2CAB71E7092F40187B723D75E69FAC837DCDBFCB15D0D

#3 - 10/06/2024 06:26 PM - Herbert Falk
- File deleted (24-032851-04-1_KMData K-IMD_Server_Ed2.0_Certification KTL.pdf)

Files
24-032851-04-1_KMData_K-IMD_Server_Ed2.0_Certification_KTL.pdf 159 KB 10/06/2024 Herbert Falk
